---
Archive: GitHub
Bug-Database: https://github.com/rodjek/puppet-lint/issues
Bug-Submit: https://github.com/rodjek/puppet-lint/issues
Changelog: https://github.com/rodjek/puppet-lint/tags
Contact: https://github.com/rodjek/puppet-lint/issues
Name: puppet-lint
Repository: https://github.com/rodjek/puppet-lint.git
Repository-Browse: https://github.com/rodjek/puppet-lint
